开源中国

我们不支持 IE 10 及以下版本浏览器

It appears you’re using an unsupported browser

为了获得更好的浏览体验,我们强烈建议您使用较新版本的 Chrome、 Firefox、 Safari 等,或者升级到最新版本的IE浏览器。 如果您使用的是 IE 11 或以上版本,请关闭“兼容性视图”。
风起q的个人空间 - 开源中国社区
技能积分 0
活跃积分 0
粉丝 0
加入于 2017/02/28 最近登录:10/16 14:37
风起q 4个月前
回复 @巴拉迪维 : 禁用后正常, 被屏蔽的地址有 googlesyndication.com, https://promotion.aliyun.com/promotion/adv/getAliyunAdv.htm, https://zb.oschina.net/promotion/widget...
@巴拉迪维
我们都很正常啊。。。不知道你那是Safari什么版本!
风起q 4个月前
插件有 uBlock Origin, Pocket, 1Password, JSONView
@巴拉迪维
我们都很正常啊。。。不知道你那是Safari什么版本!
风起q 4个月前
回复 @巴拉迪维 : 10.12.6 (16G29) 10.1.2
@巴拉迪维
我们都很正常啊。。。不知道你那是Safari什么版本!
风起q 4个月前
依旧没有好
@巴拉迪维
明天我们就看看 保证修好
风起q 4个月前
修复了一版? 变成这样了...
@风起q
打开任意一个软件的主页,是这样 然后等完全打开后,等2秒是这样 持续了非常长的一段时间,等等就会好,重启浏览器就会好,清理缓存就会好,清理 cookie 就会好,重新登录就会好都用过了
风起q 4个月前
还没有好
@巴拉迪维
明天我们就看看 保证修好
风起q 4个月前
打开任意一个软件的主页,是这样 然后等完全打开后,等2秒是这样 持续了非常长的一段时间,等等就会好,重启浏览器就会好,清理缓存就会好,清理 cookie 就会好,重新登录就会好都用过了
3 查看
风起q 6个月前
gotty -w bash
@王练
GoTTY 是一个简单的命令行工具,将您的 CLI 工具转成 Web 应用程序。 GoTTY 1.0.0 更新内容: 使用 --width 和 --height,可以设置固定的终端尺寸 使用 --max 连接 使用 --timeout 选项设置截止日期 当空闲一段时...
风起q 7个月前
:joy:
@局长
GitLab 社区版(CE)和企业版(EE)发布了 9.0.6 版本,解决了 9.0 中的一些回归和错误。 继续阅读了解更多详情 CE/EE: 修复 IE 的筛选搜索输入框宽度 (!10662) CE/EE: 修复 issue 的笔记在删除后缓存到期的问题...
风起q 7个月前
The king of versions
@局长
GitLab 社区版(CE)和企业版(EE)发布了 9.0.6 版本,解决了 9.0 中的一些回归和错误。 继续阅读了解更多详情 CE/EE: 修复 IE 的筛选搜索输入框宽度 (!10662) CE/EE: 修复 issue 的笔记在删除后缓存到期的问题...
顶部
×
动弹一下 还可以输入5
单图/多图
网络图片
上传图片
9 张,还能上传 9
  • +
发布
×
设置备注名:
保存
用户尚未登录,点击这里登录